@charset "utf-8";

/* CSS Document */

html{

     height:100%;

	 margin:0px;

	 padding:0px;

}

body{

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

	margin:0px;

	padding:0px;

	/*background-image:url(../images/body_back.jpg);*/

	color:#CCCCCC;

	background-position:center;

	background-repeat:no-repeat;

	background-attachment:scroll;

	background-color:#000000;

    height:100%;

	background-size:100%;

	line-height:20px;

	

}



.wrapper{

	width:100%;

	min-height:100%;

	position:relative;

	_height:100%;

	float:left;

	

}



.container{

	width:95%;

	padding-left:2%;

	padding-right:3%;

	

}



.header{

	width:100%;

	float:left;

}



.header .top{

	width:100%;

	float:left;

	/*background-image:url(../images/hr_back.jpg);

	background-position:left 88%;

	background-repeat:repeat-x;*/

	position:relative;

	z-index:9;

	

}



.hrline{

   width:100%;

   background-image:url(../images/hr_back.jpg);

   background-repeat:no-repeat;

   background-position:center;

   height:1px;

   position:relative;

   float:left;

   margin-top:-20px;

   z-index:7;

   background-color:#222222;

}



.header .top .left{

	width:44%;

	float:left;

}



.logo{

	float:left;

	width:100%;

}



.logo p{

	padding:0px;

	margin:0px;

}



.header .top .right{

	width:56%;

	_width:55%;

	float:right;

	text-align:right;

	

}



.menumain{

	margin:0px;

	padding:0px;

	float:right;

	list-style-type:none;

	width:100%;

	color:#FFFFFF;

}



.menumain li{

	float:right;

	color:#FFFFFF;

	font-weight:bold;

	font-size:11px;

	padding:0% 3%;

	padding-top:15%;

}



.menumain li:hover{

	  background:url(../images/menu_li_hover.gif) scroll bottom;

	  background-repeat:no-repeat;

	  

}



.menumain li.active{

	  background:url(../images/menu_li_hover.gif) scroll bottom;

	  background-repeat:no-repeat;

	  

}



.menumain li.active a{

	color:#FFFFFF;

}

.menumain li:hover a{

	color:#FFFFFF;

}



.menumain li a{

	color:#FF7000;

	float:left;

	padding-bottom:44px;

	text-transform:uppercase;

	text-decoration:none;

	

}



.slogan{

   font-size:16px;

   text-transform:uppercase;

   font-weight:bold;

}

.orange{color:#FF7000;}

.congra{color:#FF7000;font-size:18px;}



.slogan_bottom{

	font-weight:bold;

	text-transform:uppercase;

	font-family:Tahoma;

	font-size:11px;

}

div.slogan_bottom{

	width:34%;

	

}

.slogan_bottom p{

	margin:0px;

	padding:0px;

	float:right;

	word-spacing:5%;

	}

.serman_page_title

{

	width:25%;

	}

.serman_page_icon

{

	width:10%;

	}	

.serman_freeguide_title

{

	width:215px;

	}

.serman_page_contents ul

{



	font-size:14px;

	padding-top:0px;

	margin-top:0px;
	padding-left:14px;

}



.serman_page_contents ul.lb_latestpop

{

   padding-left:9%;

	

}







.xmap

{

	margin-bottom:10px;

	}

.footer_container_wrapper

{

	padding-left:2%;

	padding-right:3%;

	width:100%;

	}		

.freeguide_heading{

	color:#F0F0F0;

	font-family:"Arial Black";

	font-size:34px;

	line-height:34px;

	margin:10px 0 0;

	padding:0;

	text-align:right;

	padding-right:30px;

	}		

.consult{font-family:Arial; font-size:16px;}

.sep_head_body{

  float:left;

  margin-top:2%;

  width:100%;

  clear:both;

}

.body_contents{

	width:963px;

    float:left;

	padding-right:11px;

	margin-left:auto;

	margin-right:auto;

	padding-bottom:100px;



}

.bodycontents_container{

  width:963px; margin-left:auto; margin-right:auto;

}



.body_contents .left{

  float:left;

  width:100%;

}



.body_contents .left .left{

	float:left;

	width:25%;

	padding-left:5%;

}



.body_contents .left .right{

	float:left;

	width:95%;

	padding-left:5%;

	text-align:left;

	padding-top:0%;

}









.body_contents .right{

  float:right;

  width:38%;

  text-align:right;

}



.contentheading{

	margin:0px;

	padding:0px;

	font-size:34px;

	font-family:"Arial Black";

	font-weight:lighter;

	color:#F0F0F0;

	margin-top:10px;

}



.component_heading{

	margin:0px;

	padding-top:0px;

	font-size:34px;

	font-family:"Arial Black";

	line-height:29px;

	color:#F0F0F0;

	margin-top:15px;

	text-align:right;

}

.serman_page_table .serman_page_icon .building_relation{

	margin:0px;

	padding-top:13px;

	font-family:"Arial Black";

	line-height:34px;

	color:#F0F0F0;

	margin-top:0px;

	text-align:right;



}

.size25{

	font-size:25px;

	font-family:"Arial Black";

	color:#F0F0F0;

	line-height:29px;

	margin:0px;

	padding:0px;

}

.size23{

	font-size:23px;

	font-family:"Arial Black";

	color:#F0F0F0;

	line-height:29px;

	margin:0px;

	padding:0px;

}

.size29{font-size:30px;

	font-family:"Arial Black";

	color:#F0F0F0;

	line-height:29px;

	margin:0px;

	padding:0px; }

.size34{

	font-size:34px;

	font-family:"Arial Black";

	color:#F0F0F0;

		margin:0px;

	padding:0px;

}

.size22{

	

	font-size:22px;

	font-family:"Arial Black";



}

.size30{



	font-size:34px;

	font-family:"Arial Black";

}

.size45{

	

	font-size:45px;

	font-family:"Arial Black";

	color:#F0F0F0;

	margin-top:10px;

	padding:0px;

	

}

.size33{font-size:29px;

	font-family:"Arial Black";

	color:#F0F0F0;

	margin-top:10px;

	padding:0px;
	margin-right:0px;
	padding-right:0px;}

.size_30{font-family:"Arial Black"; font-size:30px;}

.size_22{font-family:"Arial Black"; font-size:22px;}

.size_24{font-family:"Arial Black"; font-size:24px;}

.first_p{

	font-family:Tahoma;

	font-size:13px;

	color:#CCCCCC;

	margin-top:11px;

}

.footer_container

{

 /* height:100px;*/

  width:95%;

  bottom:0;

  position:fixed;

  

}

.footer{

	border-top:1px solid #575656;

	border-bottom:1px solid #575656;

	width:100%;

	float:left;

	background-color:#000000;

	

}



.footer .left{

	float:left;

	width:24%;

}



.footer .mid{

	float:left;

	width:42%;

}



.footer .right{

	float:right;

	width:34%;

}



.social_networks{

	margin:0px;

	padding:0px;

	float:left;

	list-style-type:none;

	

	width:100%;

}



.social_networks li{

	float:left;

	border-right:1px solid #000000;

	text-transform:uppercase;

	font-size:11px;

	font-weight:bold;

	padding:0% 5%;

	text-transform:uppercase;

	background-color:#333333;

	height:62px;

	padding-top:6px;

	

}



.social_networks li a{

	color:#FFFFFF;

	text-align:center;

	text-decoration:none;

	line-height:20px;

}



.social_networks .lastli{

 border-right:0px;

}



.phone_no{

	font-size:39.5px;

	font-weight:lighter;

	font-family:"Trebuchet MS";

	margin:0px;

	padding:0px;

	padding-top:4%;

	text-align:center;

}



.menu_footer{

  float:right;

  width:100%;

  list-style-type:none;

  margin:0px;

  padding:0px;

}



.menu_footer li{

	float:right;

	border-right:1px solid #000000;

	text-transform:uppercase;

	font-size:11px;

	font-weight:bold;

	padding-left:4%;

	padding-right:4%;

	text-transform:uppercase;

	background-color:#FF7000;

	height:62px;

	padding-top:6px;

	width:24%;

}



.menu_footer li:hover{

	background-color:#000000;

}



.menu_footer li a{

	color:#FFFFFF;

	display:block;

	text-align:center;

	text-decoration:none;

	line-height:20px;

}



.menu_footer .lastli{

  padding-right:7%;

}



.slganul{

  float:right;

  width:100%;

  list-style-type:none;

  margin:0px;

  padding:0px;

}



.slganul li{

	float:right;

	text-transform:uppercase;

	font-size:11px;

	font-weight:bold;

	padding-left:1.5%;

	padding-right:1%;

	background-color:#000000;

}

.bottommost{

 width:100%;

 text-align:right;

 float:left;

 background-color:#000000;

}

.bot_menu_conatiner{

  width:34%;  

  float:right;

}

.menubottom{

  float:right;

  width:100%;

  list-style-type:none;

  margin:0px;

  padding:0px;



}



.menubottom li{

    float:right;

	text-transform:uppercase;

	font-size:10px;

	padding:1% 0%;

	text-transform:uppercase;

	width:24%;

}

.menubottom li.item25{

	border-right:3px solid #000000;

}



.menubottom li.item25 a{

	text-align:left;

}



.menubottom li a{

	color:#767676;

	display:block;

	text-align:center;

	text-decoration:none;

	line-height:20px;

    

}



.ananymous{

	margin-left:5px;

	_margin-left:0px;

}



.contents_top_menu_container{

 width:963px;

 float:left;

 margin-top:5%;

 padding-left:5%;

}



.contents_top_menu_container .left{

  float:left;

  background-image:url(../images/topmenutitleback.gif);

  width:102px;

  padding:10px 30px;

  height:38px;

  font-weight:bold;

}



.contents_top_menu_container .right{

  float:left;

  width:791px;



}



.menu_contenttop{

  float:left;

  margin:0px;

  padding:0px;

  list-style-type:none;

  padding-left:25px;

}



.menu_contenttop li{

  float:right;

  padding-left:10px;

  padding-bottom:17px;

   background-position:9px bottom;

   background-repeat:no-repeat;

   text-transform:uppercase;

}



.menu_contenttop li a{

  text-decoration:none;

  color:#FFFFFF;

  font-weight:bold;

}

.menu_contenttop li a img{

  border:none;

  border:0px;

}

.menu_contenttop li a span{

  width:65px;

  display:block;

  float:right;

}



.menu_contenttop li a span.pink,.menu_contenttop li a span.lightgreen,.menu_contenttop li a span.darkgreen{

display:block;

}



.menu_contenttop li.item21 a span{

	width:160px;

}



.menu_contenttop li.item20 a span{

	width:160px;

}



.menu_contenttop li.item21 a span.darkgreen,.menu_contenttop li.item20 a span.pink{

	display:inline;

}



.menu_contenttop li a span span{

	float:none;

	display:inline;

	width:auto;

}



.menu_contenttop li a span span.blue{

  color:#1E83C7;

  

}



.menu_contenttop li a span span.pink{

	color:#DF1C54;

}

.pink2{



color:#DF1C54;

font-weight:bold;font-size:14px;font-family:Tahoma;

}



.menu_contenttop li a span span.lightgreen{

  color:#B2BB1E;

}



.menu_contenttop li a span span.darkgreen{

  color:#1BAA6E;

}

.lightgreen2{

 color:#B2BB1E;

 font-weight:bold;font-size:14px;

}



.menu_contenttop li a span span.purpal{

  color:#A33991;

}



.menu_contenttop li a span span.darkblue{

  color:#54519E;

}







.menu_contenttop li.item13:hover,.menu_contenttop li.item13.active{

   background-image:url(../images/hover_blue.gif);



}



.menu_contenttop li.item13.active{

   background-image:url(../images/hover_blue.gif);

}



.menu_contenttop li.item14:hover,.menu_contenttop li.item14.active{

   background-image:url(../images/pink_hover.gif);



}



.menu_contenttop li.item15:hover,.menu_contenttop li.item15.active{

   background-image:url(../images/yellow_hover.gif);

}



.menu_contenttop li.item16:hover,.menu_contenttop li.item16.active{

   background-image:url(../images/green_hover.png);

}



.menu_contenttop li.item17:hover,.menu_contenttop li.item17.active{

   background-image:url(../images/voilet_hover.gif);

}



.menu_contenttop li.item18:hover,.menu_contenttop li.item18.active{

   background-image:url(../images/purple_hover.gif);

}



.menu_contenttop li.item20:hover,.menu_contenttop li.item20.active{

   background-image:url(../images/pink_hover_large.gif);

}



.menu_contenttop li.item21:hover,.menu_contenttop li.item21.active{

   background-image:url(../images/hover_blue_large.gif);

}



.menu_contenttop li.item23:hover,.menu_contenttop li.item23.active{

   background-image:url(../images/purple_hover.gif);

}



.contents_top_menu_container .left span{

color:#FFFFFF !important;

	

}

.serman_page_conetents{

}



.serman_page_table td{

 vertical-align:top;

 padding-right:10px;

 text-align:justify;

 padding-top:0px;

 margin-top:0px;

 font-family:Tahoma;



}



a.toulink{

  color:#FFFFFF;

  font-weight:bold;

}



a.toulink:hover{

 text-decoration:none;

}



fieldset.adminform{

  border:0px;

}



fieldset.adminform legend{

  font-weight:bold;

  font-size:16px;

}



#field_address{

	width:262px;

}



#field_wrabtus{

	width:266px;

}



.slogan_bottom{

	float:right;

}



.xmap a{

  color:#FFFFFF;

}



.xmap a:hover{

  text-decoration:none;

}

.displaytbl a{

 color:#FFFFFF;

}



.list_name{

  font-weight:bold;

}



.subscription{

  font-size:16px;

  font-weight:bold;

  padding-top:10px;

}



.subscribe_button{

  background-color:#FF7000;

  color:#FFFFFF;

  margin-bottom:10px;

}



dt.message{

  display:none;

}

.chronoform{

  display:none;

}



.componentheading_blog{

   font-size:30px;

   font-weight:bold;

}



.contentheading_blog{

   font-size:16px;

   font-weight:bold;

   font-style:italic;

   }

.entry .entry-options 

{

  margin:25px 0 0 !important;

}



.entry_button{

  border-color:#FFFFFF;

  background-color:#000000;

  font-weight:bold;

  font-size:16px;

  color:#FFFFFF;

  width:150px;

}



.entry-content em{

   font-size:14px;

   color:#999999;

}



.contentpaneopen_pagemargintop{

 margin-top:0%;

}



.bigger_text{

 font-size:18px;

 color:#FFFFFF;

}



.contentpaneopen_sitemap{

	padding:10px 4px;

	background-image:url(../images/sitemap_image.png);

	background-position:right top;

	background-repeat:no-repeat;

}



.submenu_title{

  color:#FFFFFF;

  text-decoration:none;

}



.sstories{

	font-size:14px

}





/*********************************************************/



ul.details{

	margin:0px;

	padding:0px;

	line-height:17px;

}

.details li{

	list-style-type:none;

	background-color:#000000;

	text-decoration:none;

	float:left;

	border-right:2px solid #2A2A2A;

	border-right:repeat-y;

	list-style-type:none;

	font-size:12px;

	font-family:Tahoma;

	font-weight:lighter;

	text-decoration:none;

	padding-left:15px;

	padding-right:15px;

	width:180px

}



.details li span.blue{

	font-family:Tahoma;

}



ul.our_offering li

{

  height:285px;

}



ul.what_we_do li

{

  height:437px;

}



ul.how_we_do_it li

{

  height:300px;

}



.handsize

{

	color:#F0F0F0;

	font-family:"Arial Black";

	font-size:29px;

	margin:0;

	padding:0;

	}

	

.details .last{

	

	border-right:none;



}





.blue{color:#1E83C7; font-weight:bold;font-size:14px;}



.menu_contenttop li span.blue{

  font-size:12px;

}

.details li span.blue{

	font-weight:bold;

}

h4{

	

	font-family:Tahoma;

	font-size:15px;

	font-weight:normal;



}

.client_head{

	font-family:Tahoma;

	font-size:14px;

	font-weight:520;

	





}

.lefted{

	

	padding-left:10px;

	font-size:14px;



}

.link_color{

color:#FF7000;

font-weight:bold;

text-decoration:none;

list-style:none;

}



.separator

{

	color:#767676;

	line-height:20px;

	text-align:center;

	text-decoration:none;

	}

.banner_right

{

	margin-bottom:10px;

	width:32%;

	float:right;

	}

.serman_page_contents span.link_color a{

  color:#FF7000;

}

.link_color a:link{text-decoration:none; color:#FF7000; list-style:none;}

.link_color a:active{text-decoration:none; color:#FF7000; list-style:none;}

.link_color a:visited{text-decoration:none; color:#FF7000; list-style:none;}

.link_color a:hover{text-decoration:none; color:#FF7000; list-style:none;}



.link_color_bold{

color:#FF7000;

font-size:14px;

font-family:Arial;

font-weight:bold;

padding-bottom:5px;

}

.serman_page_contents .more{

color:#CCCCCC;

text-decoration:none;

list-style:none;

font-weight:bold;

}

.serman_page_contents a:link{text-decoration:none; color:#CCCCCC;list-style:none;}

.serman_page_contents a:active{text-decoration:none;color:#CCCCCC;list-style:none;}

.serman_page_contents a:visited{text-decoration:none;color:#CCCCCC;list-style:none;}

.serman_page_contents a:hover{text-decoration:none;color:#CCCCCC;list-style:none;}



.blog{

  font-size:13px;

 /* padding-left:40px*/;



}

span.blog1{



  font-size:16px;

  padding-left:40px;

  font-weight:bold;



}



.PM{

 color:#FF6600;

 font-size:24px;

 

}

.bigger{

font-size:18px;

}



.orangeB{

color:#FF7000;

font-size:16px;
font-weight:bold;



}

.item9{

font-size:10px;

}



.white{

color:#CCCCCC;

	}

.black{

color: #333333;}



.serman_page_table .serman_page_contents .consult .fax{ margin:0px;padding:0px;}

.serman_page_table .serman_page_contents .consult .fax ul{

	

	list-style:none;

	text-align:justify;

	text-decoration:none;

	margin:0px;

	padding:0px;



	

}

.serman_page_table .serman_page_contents .consult .fax li{

	

	list-style:none;

	list-style-type:none;

	text-align:justify;

	text-decoration:none;

	margin:0px;

	padding:0px;

	display:inline;



	

}

.serman_page_table .serman_page_contents .consult .fax .last_fax{

	

	padding-left:61px;

}

.serman_page_table .serman_page_contents .consult .fax .last_cell{ padding-left:34px; color:#FF7000; font-weight:bold;}
.serman_page_table .serman_page_contents .consult .fax .MOB{ color:#FF7000; font-weight:bold;}



.serman_page_table .serman_page_contents .consult .fax .last_phone{ padding-left:34px;}

.message ul{

	

	list-style-type:none;

	text-align:left;

    padding-left:0px;

	display:block;

}

.pstyle{

	

	margin-top:0px;

	padding-top:0px;

	font-size:14px;

	padding-left:7px;

}

.fade ul{

	color:#FF0000;

	font-size:18px;

	padding-left:0px;

	display:block;

}

.fade ul li{



	text-align:left;



}

dd.fade{padding-left:0px;display:block;}

dd.message{ padding-left:0px;display:block; margin-left:0px;}

.notice{

	 

	 font-weight:bold;

	 display:none;

	 color:#FF0000;

	 font-size:18px;

	 padding-left:0px;

	 margin-left:5px;



}



.p_style{

 margin-top:0px;

 padding-top:0px;



}

#p{

	

	margin-top:5px;

	padding-top:0px;



}



dt.error{



display:none;



}

.privacy_page{
	
	margin-left:11px;
	padding-left:0px;

}
.content_text{margin-top:17px;padding-top:0px;}

.lb_voteup{display:none;}